### Method

# Panel LayeredSettings get_value

#### Declaration [src]

    GVariant*
    panel_layered_settings_get_value (
      PanelLayeredSettings* self,
      const char* key
    )

#### Description [src]

Gets the value of `key` from the first layer that is modified.

#### Parameters

`key`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GVariant`

A `GVariant`.

The caller of the method takes ownership of the data, and is responsible for freeing it.